<div class="container">
	<div class="row">
		<div class="col-md-12">
			<% if @chapter.blank? %>
				<h1 class="page-header">No se encontraron resultados de búsqueda para: <%= @search_text %></h1>
			<% else %>
				<h1 class="page-header">Resultados de búsqueda para: <%= @search_text %></h1>
			<% end %>
		</div>

		<% @chapters.each do |chapter| %>
		    <%= render partial: "chapter", object: chapter %>
		<% end %>
		
	</div>
</div>